.file-drop-area {
  border: dashed 1px lightgray;
  border-radius: 3px;
  position: relative;
  /*width: 100%;*/
  min-width: 150px;
  margin: 0 auto;
  padding: 10px;
  -webkit-transition: 0.2s;
  transition: 0.2s;

  &.dragover {
      border-color: #3f51b5;
  }

}

.file-drop-area.is-active {
  background-color: #3F4069;
}

.file-msg {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  vertical-align: text-bottom;
  min-width: 150px;
  //max-width: 50%;
  //vertical-align: middle;
}

.file-input {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
}

.file-input:focus {
  outline: none;
}
